* {margin: 0;padding: 0;}

    body{
        background-image: url(..//imagens/New%20fundos.jpg);
        background-repeat: no-repeat;
        background-size: cover;}

/* DIV PEGA TD CONTEUDO*/
   .box-entrada {
       width: 80%;
       margin-top: -60%;
       margin-left: auto;
       margin-right: auto;
       background-color: silver;}

   input, button {
       width: 98%;
       padding: 0.6rem 0.4rem;
       margin: 0.4rem;}

   button {
       text-decoration: none;
       border: none;
       display: block;
       cursor: pointer;
       text-align: center;}

   .success {
       background-color: green;
       color: rgb(255, 255, 255);}

   .delete {
       background-color: rgb(231, 54, 54);
       color: rgb(255, 255, 255);}

    table {
        background-color: hwb(0 75% 25%);
        margin-top: .9rem;
        border-collapse: collapse;
        width: 100%;}S

    th, td { 
         color:black;
         padding: 5px 25px;
         text-align: center;
         border-bottom: 1px solid #ddd;}

@media only screen and (min-width: 600px){
    .col-md-1{width: 8.33%}
    .col-md-2{width: 16.66%}
    .col-md-3{width: 25%}
    .col-md-4{width: 33.33%}
    .col-md-5{width: 41.66%}
    .col-md-6{width: 50%}
    .col-md-7{width: 58.33%}
    .col-md-8{width: 66.66%}
    .col-md-9{width: 75%}
    .col-md-10{width: 83.33%}
    .col-md-11{width: 91.66%}
    .col-md-12{width: 100%}
    
     .box-entrada {
       width: 80%;
       margin-top: -26%;
       margin-left: auto;
       margin-right: auto;
       background-color: silver;}
   
}

@media only screen and (min-width:1024px){
    .col-lg-1{width: 8.33%}
    .col-lg-2{width: 16.66%}
    .col-lg-3{width: 25%}
    .col-lg-4{width: 33.33%}
    .col-lg-5{width: 41.66%}
    .col-lg-6{width: 50%}
    .col-lg-7{width: 58.33%}
    .col-lg-8{width: 66.66%}
    .col-lg-9{width: 75%}
    .col-lg-10{width: 83.33%}
    .col-lg-11{width: 91.66%}
    .col-lg-12{width: 100%}
    
    .box-entrada {
       width: 80%;
       margin-top: -32%;
       margin-left: auto;
       margin-right: auto;
       background-color: silver;}
   }